// COLORS
$color-primary-white: #ffffff;
$color-primary-error: #eeb9b9;
$color-box-shadow-gray-first: rgba(60, 64, 67, 0.3);
$color-box-shadow-gray-second: rgba(60, 64, 67, 0.15);
$color-card-add: #a7d7f3;
$color-card-multipy: #aaf3d5;